#!/bin/bash
# IBM_PROLOG_BEGIN_TAG
#
# Licensed Materials - Property of IBM
#
# Program 5724-K69
#
# COPYRIGHT International Business Machines Corp. 2004,2009
# All Rights Reserved
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#
# IBM_PROLOG_END_TAG

awk 'BEGIN{a=0;}{print $0, a == 0 ? 0 : 1 ; a++;}' < /tmp/dcv_svn_mf.$1 \
        | paste -  /tmp/dcv_svn_tasks.$1 > /tmp/dcv_svn_pg.$1

export SVN_MPIPATH=${SVN_MPIBIN:-/usr/local/mpich/bin}
PATH=$SVN_MPIPATH:$PATH
mpirun -p4pg /tmp/dcv_svn_pg.$1 -p4wd `pwd` /tmp/dcv_svn_client.$1 $XYZZY 
